[ubuntu/yakkety-updates] spyder 3.0.2+dfsg1-0ubuntu0.1 (Accepted)

Robie Basak robie.basak at canonical.com
Wed Feb 8 10:37:21 UTC 2017


spyder (3.0.2+dfsg1-0ubuntu0.1) yakkety; urgency=medium

  * New upstream version, enables spyder to run on yakkety
    (LP: #1620300)
    - New version needed since Qt4WebKit has been removed
    - debian/control: drop dependency on python-nbconvert, rename
      debian python{,3}-qtconsole to ipython{,3}-qtconsole

Date: 2016-12-15 14:30:10.359270+00:00
Changed-By: Scott Howard <showard314 at ubuntu.com>
Signed-By: Robie Basak <robie.basak at canonical.com>
https://launchpad.net/ubuntu/+source/spyder/3.0.2+dfsg1-0ubuntu0.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Yakkety-changes mailing list